<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ns2="http://cdm-fr.fr/2011/CDM-frSchema"
	exclude-result-prefixes="xsl xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xhtml="http://www.w3.org/1999/xhtml">
	<xsl:output method="xml" indent="yes"
		doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"
		doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
		media-type="text/html" encoding="UTF-8"
		omit-xml-declaration="yes" xml:lang="fr" xml:space="preserve" />
	<xsl:param name="_lang">en-EN</xsl:param>
	<xsl:param name="baseActionURL" />
	<xsl:param name="absActionURL" />
	<xsl:param name="_pas">10</xsl:param>
	<xsl:param name="debug">0</xsl:param>
	<xsl:param name="_oid" />
	<xsl:param name="_oidSpecialite" />
	<xsl:param name="_profil">profilv3</xsl:param>
	<xsl:param name="_recherche">0</xsl:param>
	<xsl:param name="baseMediaURL">media/</xsl:param>
	<!-- recuperation des param pour les valeurs des formulaires -->
	<xsl:param name="domaine" />
	<xsl:param name="diplome" />
	<xsl:param name="title" />
	<xsl:param name="intitule" />
	<xsl:param name="basket" select="0" />

	<!-- Trouver le Fichier des constantes -->
	<xsl:variable name="variablesExt"
		select="document('../commun/variablesExt.xml')" />
	<xsl:variable name="langueCDM" select="/CDM/@language" />
	<!-- FICHIERS INCLUDE UTILISEES   -->
	<xsl:include href="composants/commun/commun_fr-FR.xsl" />
	<xsl:include href="composants/commun/xhtml.xsl" />
	<xsl:template match="/">
		<xsl:call-template name="html" />
	</xsl:template>
	<xsl:template name="user-titreFenetre">
		Catalog of the formations of the university X
	</xsl:template>
	<xsl:template name="user-navigation">
		<div id="navigation">
			<ul>
				<li class="actif">welcome</li>
				<li><a href="{$absActionURL}/{$_lang}/liste">List</a></li>
				<li>
					<a href="{$absActionURL}/{$_lang}/recherche">Search</a>
				</li>
			</ul>
		</div>
	</xsl:template>
	<xsl:template name="user-titre">
		Recherche par le schéma des études
	</xsl:template>
	<xsl:template name="user-ariane">Vous êtes : Accueil</xsl:template>

	<xsl:template name="user-col_gauche">
	          <img id="schemaEtudes" src="{$baseMediaURL}/images/schema.gif" alt="Schema du LMD" height="423" width="440" usemap="#schemabfaced4a"/>
	        <map name="schemabfaced4a" id="schemabfaced4a">
            <area title="Licences Généralistes" shape="poly" coords="219,281,355,281,355,401,64,402,65,341,164,341,165,321,217,321" alt="Lien vers les Licences Généralistes">
              <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/licence</xsl:attribute>
            </area>
            <area title="DUT" shape="rect" coords="4,322,27,402" alt="Lien vers les DUT">
              <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-DUT</xsl:attribute>
            </area>
            <area title="DEUST" shape="rect" coords="35,322,57,380" alt="Lien vers les DEUST">
              <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-DEUST</xsl:attribute>
            </area>
            <area title="Ingénieur" shape="rect" coords="164,201,187,320" alt="Lien vers les Ingénieur">
              <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-dii</xsl:attribute>
            </area>
            <area title="Licences Pro" shape="rect" coords="65,281,163,340" alt="Lien vers les Licences Pro">
              <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-lip</xsl:attribute>
            </area>
            <area title="IUP" shape="rect" coords="188,201,215,320" alt="Lien vers les IUP">
              <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-iup</xsl:attribute>
            </area>
            <area title="Masters pro et Recherche" shape="rect" coords="216,241,354,279" alt="Lien vers les Masters pro et Recherche">
              <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/master</xsl:attribute>
            </area>
            <area title="Master recherche" shape="rect" coords="285,200,354,240" alt="Lien vers les Master recherche">
              <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/master</xsl:attribute>
            </area>
            <area title="Master pro" shape="rect" coords="216,201,284,240" alt="Lien vers les Master pro">
              <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/master</xsl:attribute>
            </area>
            <area title="Doctorats" shape="rect" coords="285,82,353,199" alt="Lien vers les Doctorats">
              <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-do</xsl:attribute>
            </area>
          </map>
          
	</xsl:template>
	
	<xsl:template name="user-col_droite">
		<xsl:call-template name="tUser-col_droite">
			<xsl:with-param name="pNom" select="/CDM/orgUnit[1]/orgUnitName/text[@language=$_lang]"/>
			<xsl:with-param name="pContactData" select="'OK'"/>
			<xsl:with-param name="pLienLibelle" select="/CDM/orgUnit[1]/ns2:webLink/linkName"/>
			<xsl:with-param name="pLienURL" select="/CDM/orgUnit[1]/ns2:webLink/href"/>
		</xsl:call-template>
	</xsl:template>
	
</xsl:stylesheet>